
Katello - Bug #24095

Select all children of grouped subscriptions when select all is checked.

06/27/2018 02:56 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

All subscriptions should be selected when select all is checked, this includes children of grouped subscriptions.

Related issues:

Is duplicate of Katello - Bug #24141: "Select All" on folded subscriptions sh... Closed 07/03/2018

History

#1 - 07/06/2018 02:41 PM - Walden Raines

- Is duplicate of Bug #24141: "Select All" on folded subscriptions should be implied/automatic added

#2 - 07/06/2018 02:42 PM - Walden Raines

- Status changed from New to Duplicate

- Triaged set to No

I guess I'll close this as a duplicate of #24141 since that issue already has a bugzilla attached.
